Bug 1030708 - Apper can't install groups
Apper can't install groups
Status: CLOSED DUPLICATE of bug 1177137
Product: Fedora
Classification: Fedora
Component: apper (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 20:44 EST by Mustafa Muhammad
Modified: 2015-11-23 06:59 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 06:59:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mustafa Muhammad 2013-11-14 20:44:42 EST
Description of problem:
I searched for firefox, I found two packages with the name firefox, one is a meta-package and the other is version 25 of the browser, I chose the meta-package, so it automatically added the real package, as it should.
The problem is that it installed the actual package but not the metapackage, after installing firefox 25 it complained about the meta firefox saying:

The group type was not found.
Please check your group list and try again

and in the details I found:

No packages were found in the firefox group for firefox-()meta

and this shows up everytime I want to install it.

Version-Release number of selected component (if applicable):
0.8.1

How reproducible:
Always

Steps to Reproduce:
1. Install firefox meta-package
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 John McInnes 2014-01-05 16:34:23 EST
I got the exact same error trying to install virtualization meta package.
Comment 2 Rex Dieter 2014-04-25 22:46:18 EDT
confirmed, these are yum groups in question, adjusting summary accordingly.
Comment 3 Fedora End Of Life 2015-05-29 05:46:06 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Mustafa Muhammad 2015-06-01 17:45:55 EDT
Still affects me in F22
Comment 5 Rex Dieter 2015-11-23 06:59:59 EST

*** This bug has been marked as a duplicate of bug 1177137 ***

Note You need to log in before you can comment on or make changes to this bug.